Bug 184569 - Fujitsu Lifebook P Series (P1510D)'s orientation should change to portrait when it is put into tablet mode
Fujitsu Lifebook P Series (P1510D)'s orientation should change to portrait wh...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
: Desktop, FutureFeature
Depends On:
Blocks: 183425
  Show dependency treegraph
 
Reported: 2006-03-09 16:48 EST by Suzanne Hillman
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-10 19:52:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2006-03-09 16:48:08 EST
Description of problem:
Fujitsu Lifebook P Series (P1510D)'s orientation should change to portrait when
it is put into tablet mode, as that's what it claims should be happening by default.

Can't tell if this counts as enhancement or not. Currently putting it as such.

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.0.1-8

How reproducible:
Always

Steps to Reproduce:
1. Obtain a Fujitsu Lifebook P Series (P1510D)
2. Install rawhide and boot and log into X
3. Rotate the screen into tablet mode
  
Actual results:
Nothing happens.

Expected results:
Should change to portrait mode.

Additional info:
Probably an enhancement request.
Comment 1 Mike A. Harris 2006-03-10 19:52:59 EST
Xorg does not support that.

Note You need to log in before you can comment on or make changes to this bug.